/**
 * Global style
 */
body {
    font-family: Roboto;
    font-size: 14px;
}

/**
 * custom navbar
 */
.ui-container {
    width: 100%;
}

.navbar {
    margin-bottom: 0px;
}

.navbar-static-top {
    margin-right: auto;
    margin-left: auto;
    padding-top: 30px;
    padding-bottom: 28px;
    max-width: 1000px;
    background-color: #fff;
}

.ui-navbar-brand {
    position: absolute;
    width:224px;
    height:32px;
    top: 75px;
    left: 0px;
}

.ui-container .dropdown-menu:after {
    position: absolute;
    top: -10px;
    left: 45%;
    display: inline-block;
    border-right: 7px solid transparent;
    border-bottom: 10px solid transparent;
    border-left: 7px solid transparent;
    border-bottom-color: rgba(96, 14, 14, 0.8);
    content: '';
}

.ui-container .navbar-nav > li > a:hover,
.ui-container .navbar-nav .open > a,
.ui-container .navbar-nav .open > a:hover,
.ui-container .ui-nav-languages > a:hover {
    color: #b5121b;
    background-color: transparent;
    text-decoration: none;
}

.ui-container .ui-nav-languages > a {
    font-family: Roboto;
    color: #777;
}

.ui-container .navbar-nav .navbar-right:last-child {
    margin-right: 15px;
}

.ui-container .ui-navbar-top {
    font-size: 12px;
    margin-top: 14px;
    padding-right: 55px;
    text-transform: uppercase;
    position: relative;
    /*right: 190px;*/
    right: 135px;
}

.ui-container .ui-navbar-bottom {
    font-family: robotobold;
    font-size: 15px;
    letter-spacing: -0.1px;
    margin-top: 2px;
    margin-bottom: 6px;
    padding-left: 292px;
    text-transform: uppercase;
    white-space: nowrap !important;
}

.ui-container ul.nav > li > a {
    padding: 10px;
}

.ui-container .dropdown-menu > li > a {
    color: #cccccc !important;
}

.ui-container .dropdown-menu > li > a:hover {
    color: #fff !important;
    text-decoration: none;
    background-color: transparent;
}

.ui-container .dropdown-menu {
    font-family: Roboto;
    position: absolute;
    left: auto;
    right: -5px;
    top: 40px;
    padding: 12px 2px;
    background-color: rgba(90, 14, 14, 0.8);
}

.ui-container .open .dropdown-menu > li > a,
.ui-container .open .dropdown-menu {
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}

.ui-container .dropdown .dropdown-menu {
    text-transform: none;
}

.ui-nav-languages {
    position: relative;
    top: 14px;
    left: 195px;
    font-size: 12px;
}

.ui-nav-search {
    top: 10px;
    position: relative;
    left: 445px;
}

#ui_search {
    position: absolute;
    top: 0px;
    right: 38px;
    width: 200px;
    display: none;
}

#ui_search_button {
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
}

/**
 * custom carousel
 */
/* carousel base class */
.carousel {
    position: relative;
    /*
    max-height: 520px;
    margin-bottom: 0px;
    */
    z-index: 1;

}
.carousel-bg{
    background-color: #4d4f53;
    width: 100%;
    height: 466px;
    /*margin-top: 50px;*/
}
.carousel-wrapper {
    margin-right: auto;
    margin-left: auto;
    /* max-width: 1800px; */
    max-width: 1280px;
    /*margin-bottom: -50px;*/
}

.carousel-inner {
    max-width: 1800px;
    margin-right: auto;
    margin-left: auto;
    background-color: #393b3c;
}
/* since positioning the image, need to help out the caption */
.carousel-caption {
    padding-bottom: 120px;
    text-align: left;
}

.carousel-indicators {
    bottom: 60px;
}

/* declare heights because of positioning of img element */
.carousel .item {
    height: 520px;
}

.carousel .socialnetwork-feed {
    position: relative;
    height: 50px;
    line-height: 50px;
    overflow: hidden;
    top: -50px;
    padding-left: 30px;
    color: #fff;
    background-color:rgba(0,0,0,0.7);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
    filter: alpha(opacity=70);
    opacity: 0.7;
    z-index: 2;
}

.carousel-control.left, .carousel-control.right {
    background-image: none;
    background-repeat: no-repeat;
    background-color:rgba(234,234,234,0);
}

.carousel-control .glyphicon-chevron-left {
    margin-left: 65px;
}

.carousel-control .glyphicon-chevron-right {
    right: 72%;
}

/**
 * Main content
 */
/* flip around the padding for proper display in narrow viewports */
.content-top .container-fluid,
.socialnetwork-feed .container-fluid,
.content-feature .container-fluid {
    margin-right: auto;
    margin-left: auto;
    max-width: 1060px;
}

.content-top {
    background-color: #eaeaea;
}

.main-content .col-box {
    background-color: #fff;
    max-width: 308px;
    height: 320px;
    margin-top: 40px;
    margin-bottom: 15px;
}

/* Pad the edges of the mobile views a bit */
.content-feature {
    margin-top: 10px;
}

.main-content {
    padding: 10px 15px 15px 15px;
}

/* Center align the text within the three columns below the carousel */
.main-content .col-lg-4 {
    margin-bottom: 20px;
    text-align: center;
}

.main-content h2 {
    font-weight: normal;
}

.main-content .col-lg-4 p {
    margin-right: 10px;
    margin-left: 10px;
}

.main-feature {
    padding: 0 15px !important;
}

.main-feature .row {
    padding-top: 10px;
}

.ui-content-header {
    font-family: 'robotolight';
    font-size: 24px;
    text-align: left;
    padding: 0 20px;
}

.ui-content-header-mer {
    font-family: 'merriweatherlight';
    font-size: 24px;
    line-height: 35px;
    margin: 5px 0;
}

.ui-content-header-left {
    text-align: left;
    line-height: 20px;
    padding: 0 10px;
}

.ui-content-header-line {
    text-align: left;
    line-height: 25px;
}

/**
 * Featurettes
 */
.featurette {
    padding-top: 20px;
    padding-bottom: 20px;
}

.featurette-divider {
    height: 20px;
}

.featurette-space-divider {
    height: 20px;
}

/* Thin out the marketing headings */
.featurette-heading {
    font-weight: 300;
    line-height: 1;
    letter-spacing: -1px;
}

.featurette-box-wrapper {
    background-color: #fff;
    max-width: 308px;
    height: 110px;
    margin-top: 10px;
    margin-bottom: 15px;
}

.featurette-box-wrapper .featurette-box {
    float:right;
    height: 110px;
    width: 154px;
    color: #d4d4d4;
    background-color: #252525;
}

.featurette-box-wrapper .featurette-box-left {
    float: left;
}

.featurette-box-wrapper .featurette-box > p {
    padding: 20px;
}

.featurette-box-wrapper .featurette-box > p > span {
    font-family: robotolight;
    font-size: 24px;
    line-height:80%;
}

/**
 * footer
 */
.ui-footer-feature {
    background-color: #252525;
    text-align: center;
    height: 110px;
    line-height: 110px;
    color: #dfdfdf;
    font-weight: bold;
}

.ui-footer-feature input[type="text"] {
    background: none repeat scroll 0% 0% #323232;
    border:solid 1px #252525;
    border-radius: 0.3rem;
    color: #858585;
    outline: 0px none;
    padding: 0 10px;
    width: 430px;
    height: 50px;
    margin-left: 10px;
    line-height: 50px;
}

.ui-footer-menu-wrapper {
    height: 200px;
    text-align: center;
    background: url(../images/footer-bg.jpg) repeat;
    color: #fff;
    overflow: hidden;
    font-family: arial;
    font-size: 15px;
}

.ui-footer-transbox {
    height: 200px;
    line-height: 30px;
    padding: 18px 0px;
    background-color: #090909;
    opacity:0.8;
    filter:alpha(opacity=80); /* For IE8 and earlier */
}

.ui-footer-social {
    padding-bottom: 40px;
}

.ui-footer-social a {
    padding: 0 3px;
}

.ui-footer-items .nav > li > a {
    font-size: 14px;
    padding: 0 10px;
    font-weight: bold;
}

.ui-footer-items .nav > li > a:hover {
    background-color: transparent !important;
    text-decoration: none;
}

.ui-footer-menu ul > li {
    display: inline-block;
}

.ui-copy-right {
    font-size: 12px;
    color: #c2c2c2;
}
/* end of footer */

.fa:hover {
    color: #3190cd;
}

.btn-xlarge {
    padding: 18px 28px;
    font-size: 22px;
    line-height: normal;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
}

/* social network brand icons begin */
.ui-footer-social .ui-footer-line {
    height: 40px;
}
.ui-footer-social .ui-footer-line > li{
    display: inline-block;
    padding: 0 7px;
}

.ui-footer-social .ui-footer-line > li > a > span {
    display: block;
    width: 40px;
    height: 40px;
    background-repeat: no-repeat;
}

#sn_twitter {
    background: url('../images/twitter_40.png');
    background-size: 40px 40px;
}

#sn_facebook {
    background-image: url('../images/facebook_40.png');
    background-size: 40px 40px;
}

#sn_linkedin {
    background-image: url('../images/linkedin_40.png');
    background-size: 40px 40px;
}

#sn_flickr {
    background-image: url('../images/flickr_40.png');
    background-size: 40px 40px;
}

#sn_twitter:hover {
    background: url('../images/twitter_40_hover.png');
}

#sn_facebook:hover {
    background-image: url('../images/facebook_40_hover.png');
}

#sn_linkedin:hover {
    background-image: url('../images/linkedin_40_hover.png');
}

#sn_flickr:hover {
    background-image: url('../images/flickr_40_hover.png');
}
/* social network brand icons end */
******************* Custom error styles -ASG
************************************************/
header {
    margin: 0 auto;
    height: 131px;
    color: white;
    background-color: white;
    border-top: solid 5px #1b1b1b; }
header .inner {
    padding: 0 20px; }
header img#logo {
    position: absolute;
    top: 27px;
    left: 24px; }
div#main {
    background-color: white;
    border-top: solid 5px #ededed; }
div#main .inner {
    border-left: solid 1px #ededed;
    width: 959px;
    overflow: hidden;
    *zoom: 1; }
.inner {
    margin: 0 auto;
    position: relative;
    width: 961px;
    height: 100%;
    vertical-alignment: top;
}
footer {
    margin: 0 auto;
    min-width: 921px;
    width: auto !important;
    width: 921px;
    max-width: 1440px;
    min-height: 120px;
    background-color: #ededed; }
footer .inner {
    height: 80px;
    width: 921px;
    padding: 40px 13px 0 10px; }
footer nav {
    float: left; }
footer nav ul {
    margin-bottom: 1.5em;}
footer nav ul li {
    display: inline;
    padding-right: 0.6em;
    margin-right: 0.4em;
    padding-left: 0.3em;
    border-right: solid 1px #d5d5d5; }
footer nav ul li:last-child {
    border-right: none; }
footer nav.secondary {
    float: right;
    text-align: right;}
footer p.copyright {
    clear: both;
    color: #888888;
    padding-left: 3px;}
div#error-header{
    float: right;
    font-size: 3.1em;
    padding-top: 80px;
    padding-right: 50px;
    color: #a30101;
}
div.error-statement{
    font-size: 1.2em !important;
    padding: 60px 0px 0px 60px;
    margin-bottom: 90px;
    background-image: URL(../images/error_bg.png);
    background-repeat: no-repeat;
    min-height: 335px;
    background-position: 540px 18px;
}
div.error-statement ul{
    list-style: circle;
    padding-left: 70px;
    margin-top: 16px;

}
div.error-statement li{
    padding: 4px 0px 4px 0px;
}
/* OneLink stuff */
.OneLinkKeepLinks { /*no-op*/ }